package com.bonus.core.report.statistics.config.mq.enums;

public enum ReportMsgStatusEnum {
   NOT_CONSUME(0, "未消费"),
   CONSUME(1, "已消费");

   private final Integer key;
   private final String msg;

   private ReportMsgStatusEnum(Integer key, String msg) {
      this.key = key;
      this.msg = msg;
   }

   public Integer getKey() {
      return this.key;
   }

   public String getMsg() {
      return this.msg;
   }

}
